## libjson-schema-modern-perl 0.569

=== debian/changelog ===
libjson-schema-modern-perl (0.569-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.569.
  * Update test and runtime dependencies.

 -- gregor herrmann <gregoa@debian.org>  Mon, 17 Jul 2023 20:24:07 +0200

libjson-schema-modern-perl (0.565-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.565.

 -- gregor herrmann <gregoa@debian.org>  Sat, 18 Mar 2023 16:55:15 +0100

libjson-schema-modern-perl (0.564-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Import upstream version 0.564.

 -- Damyan Ivanov <dmn@debian.org>  Wed, 15 Mar 2023 21:31:43 +0000

libjson-schema-modern-perl (0.563-1) unstable; urgency=low

  * Initial release. (Closes: #1002567 -- ITP)

 -- Damyan Ivanov <dmn@debian.org>  Sun, 05 Mar 2023 20:17:56 +0000
