=== debian/control ===
Source: libjson-schema-modern-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-tiny-perl,
               perl
Build-Depends-Indep: libdata-validate-domain-perl <!nocheck>,
                     libdatetime-format-rfc3339-perl <!nocheck>,
                     libemail-address-xs-perl <!nocheck>,
                     libexperimental-perl (>= 0.031) <!nocheck>,
                     libfeature-compat-try-perl <!nocheck>,
                     libfile-sharedir-perl <!nocheck>,
                     libgetopt-long-descriptive-perl <!nocheck>,
                     libjson-maybexs-perl (>= 1.004004) <!nocheck>,
                     libjson-pp-perl <!nocheck>,
                     libmath-bigint-perl <!nocheck>,
                     libmodule-metadata-perl <!nocheck>,
                     libmodule-runtime-perl <!nocheck>,
                     libmojolicious-perl <!nocheck>,
                     libmoo-perl <!nocheck>,
                     libmoox-handlesvia-perl <!nocheck>,
                     libmoox-typetiny-perl <!nocheck>,
                     libnamespace-clean-perl <!nocheck>,
                     libnet-idn-encode-perl <!nocheck>,
                     libpath-tiny-perl <!nocheck>,
                     libref-util-perl <!nocheck>,
                     libsafe-isa-perl <!nocheck>,
                     libscalar-list-utils-perl <!nocheck>,
                     libstrictures-perl <!nocheck>,
                     libsub-install-perl <!nocheck>,
                     libtest-deep-perl <!nocheck>,
                     libtest-deep-unorderedpairs-perl <!nocheck>,
                     libtest-fatal-perl <!nocheck>,
                     libtest-file-sharedir-perl <!nocheck>,
                     libtest-json-schema-acceptance-perl (>= 1.014) <!nocheck>,
                     libtest-memory-cycle-perl <!nocheck>,
                     libtest-needs-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>,
                     libtest-warnings-perl <!nocheck>,
                     libtest-without-module-perl (>= 0.21) <!nocheck>,
                     libtime-moment-perl <!nocheck>,
                     libtype-tiny-perl (>= 1.016003) <!nocheck>
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libjson-schema-modern-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libjson-schema-modern-perl.git
Homepage: https://metacpan.org/release/JSON-Schema-Modern
Rules-Requires-Root: no

Package: libjson-schema-modern-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libexperimental-perl (>= 0.031),
         libfeature-compat-try-perl,
         libfile-sharedir-perl,
         libgetopt-long-descriptive-perl,
         libjson-maybexs-perl (>= 1.004004),
         libjson-pp-perl,
         libmath-bigint-perl,
         libmodule-runtime-perl,
         libmojolicious-perl,
         libmoo-perl,
         libmoox-handlesvia-perl,
         libmoox-typetiny-perl,
         libnamespace-clean-perl,
         libpath-tiny-perl,
         libref-util-perl,
         libsafe-isa-perl,
         libscalar-list-utils-perl,
         libstrictures-perl,
         libsub-install-perl,
         libtype-tiny-perl (>= 1.016003)
Recommends: libdata-validate-domain-perl,
            libdatetime-format-rfc3339-perl,
            libemail-address-xs-perl,
            libnet-idn-encode-perl,
            libtime-moment-perl
Description: module to validate JSON data against a schema
 JSON::Schema::Modern aims to be a fully-compliant JSON Schema evaluator and
 validator, targeting the currently-latest Draft 2020-12
 (https://json-schema.org/specification-links.html#2020-12).
