## libjson-schema-modern-perl 0.578

=== debian/changelog ===
libjson-schema-modern-perl (0.578-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.578.
  * Drop test and runtime dependency on libjson-maybexs-perl.

 -- gregor herrmann <gregoa@debian.org>  Tue, 02 Jan 2024 18:45:57 +0100

libjson-schema-modern-perl (0.577-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.577.

 -- gregor herrmann <gregoa@debian.org>  Thu, 21 Dec 2023 20:22:51 +0100

libjson-schema-modern-perl (0.576-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.576.

 -- gregor herrmann <gregoa@debian.org>  Fri, 15 Dec 2023 21:51:33 +0100

libjson-schema-modern-perl (0.575-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.575.
  * Update test dependencies.

 -- gregor herrmann <gregoa@debian.org>  Thu, 30 Nov 2023 19:28:17 +0100

libjson-schema-modern-perl (0.574-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.574.

 -- gregor herrmann <gregoa@debian.org>  Fri, 17 Nov 2023 19:09:09 +0100

libjson-schema-modern-perl (0.573-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.573.
  * Update test and runtime dependencies.

 -- gregor herrmann <gregoa@debian.org>  Sun, 29 Oct 2023 02:01:02 +0100

libjson-schema-modern-perl (0.571-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.571

 -- Andrius Merkys <merkys@debian.org>  Fri, 22 Sep 2023 02:47:07 -0400
