=== debian/control ===
--- 
+++ 
@@ -7,21 +7,21 @@
 Build-Depends: debhelper-compat (= 13),
                libmodule-build-tiny-perl,
                perl
-Build-Depends-Indep: libdata-validate-domain-perl <!nocheck>,
+Build-Depends-Indep: libcpan-meta-check-perl <!nocheck>,
+                     libcpan-meta-requirements-perl <!nocheck>,
+                     libdata-validate-domain-perl <!nocheck>,
                      libdatetime-format-rfc3339-perl <!nocheck>,
                      libemail-address-xs-perl <!nocheck>,
                      libexperimental-perl (>= 0.031) <!nocheck>,
                      libfeature-compat-try-perl <!nocheck>,
                      libfile-sharedir-perl <!nocheck>,
                      libgetopt-long-descriptive-perl <!nocheck>,
-                     libjson-maybexs-perl (>= 1.004004) <!nocheck>,
                      libjson-pp-perl <!nocheck>,
                      libmath-bigint-perl <!nocheck>,
                      libmodule-metadata-perl <!nocheck>,
                      libmodule-runtime-perl <!nocheck>,
                      libmojolicious-perl <!nocheck>,
                      libmoo-perl <!nocheck>,
-                     libmoox-handlesvia-perl <!nocheck>,
                      libmoox-typetiny-perl <!nocheck>,
                      libnamespace-clean-perl <!nocheck>,
                      libnet-idn-encode-perl <!nocheck>,
@@ -29,13 +29,15 @@
                      libref-util-perl <!nocheck>,
                      libsafe-isa-perl <!nocheck>,
                      libscalar-list-utils-perl <!nocheck>,
+                     libsereal-decoder-perl <!nocheck>,
+                     libsereal-encoder-perl <!nocheck>,
                      libstrictures-perl <!nocheck>,
                      libsub-install-perl <!nocheck>,
                      libtest-deep-perl <!nocheck>,
                      libtest-deep-unorderedpairs-perl <!nocheck>,
                      libtest-fatal-perl <!nocheck>,
                      libtest-file-sharedir-perl <!nocheck>,
-                     libtest-json-schema-acceptance-perl (>= 1.014) <!nocheck>,
+                     libtest-json-schema-acceptance-perl (>= 1.021) <!nocheck>,
                      libtest-memory-cycle-perl <!nocheck>,
                      libtest-needs-perl <!nocheck>,
                      libtest-simple-perl <!nocheck>,
@@ -57,13 +59,11 @@
          libfeature-compat-try-perl,
          libfile-sharedir-perl,
          libgetopt-long-descriptive-perl,
-         libjson-maybexs-perl (>= 1.004004),
          libjson-pp-perl,
          libmath-bigint-perl,
          libmodule-runtime-perl,
          libmojolicious-perl,
          libmoo-perl,
-         libmoox-handlesvia-perl,
          libmoox-typetiny-perl,
          libnamespace-clean-perl,
          libpath-tiny-perl,
@@ -81,4 +81,4 @@
 Description: module to validate JSON data against a schema
  JSON::Schema::Modern aims to be a fully-compliant JSON Schema evaluator and
  validator, targeting the currently-latest Draft 2020-12
- (https://json-schema.org/specification-links.html#2020-12).
+ (https://json-schema.org/specification-links.html
