## libjson-schema-modern-perl 0.581

=== debian/changelog ===
libjson-schema-modern-perl (0.581-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.581.
  * Update test dependencies.

 -- gregor herrmann <gregoa@debian.org>  Sat, 20 Jan 2024 23:48:44 +0100
