=== debian/control ===
--- 
+++ 
@@ -43,6 +43,7 @@
                      libtest-simple-perl <!nocheck>,
                      libtest-warnings-perl <!nocheck>,
                      libtest-without-module-perl (>= 0.21) <!nocheck>,
+                     libtest2-suite-perl <!nocheck>,
                      libtime-moment-perl <!nocheck>,
                      libtype-tiny-perl (>= 1.016003) <!nocheck>
 Standards-Version: 4.6.2
