## libjson-schema-modern-perl 0.582

=== debian/changelog ===
libjson-schema-modern-perl (0.582-2) unstable; urgency=medium

  * Team upload.
  * Add test and runtime dependency on libcpanel-json-xs-perl.
    This was pulled in by libtest-json-schema-acceptance-perl via
    libjson-maybexs-perl before.
    Thanks to Niko Tyni for finding the missing piece.
    (Closes: #1067305)

 -- gregor herrmann <gregoa@debian.org>  Wed, 20 Mar 2024 23:57:21 +0100

libjson-schema-modern-perl (0.582-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.582.

 -- gregor herrmann <gregoa@debian.org>  Sat, 27 Jan 2024 03:30:38 +0100
