=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
                perl
 Build-Depends-Indep: libcpan-meta-check-perl <!nocheck>,
                      libcpan-meta-requirements-perl <!nocheck>,
+                     libcpanel-json-xs-perl <!nocheck>,
                      libdata-validate-domain-perl <!nocheck>,
                      libdatetime-format-rfc3339-perl <!nocheck>,
                      libemail-address-xs-perl <!nocheck>,
@@ -56,6 +57,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
+         libcpanel-json-xs-perl,
          libexperimental-perl (>= 0.031),
          libfeature-compat-try-perl,
          libfile-sharedir-perl,
