## libjson-schema-modern-perl 0.584

=== debian/changelog ===
libjson-schema-modern-perl (0.584-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.584.
  * New (test) dependency: libautovivification-perl.
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Wed, 22 May 2024 18:18:04 +0200

libjson-schema-modern-perl (0.583-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.583.
  * Add test dependency on libsereal-perl.
  * Further tune Build-Depends-Indep, Depends, and Recommends.

 -- gregor herrmann <gregoa@debian.org>  Wed, 03 Apr 2024 18:57:30 +0200
