=== debian/control ===
--- 
+++ 
@@ -7,7 +7,8 @@
 Build-Depends: debhelper-compat (= 13),
                libmodule-build-tiny-perl,
                perl
-Build-Depends-Indep: libcpan-meta-check-perl <!nocheck>,
+Build-Depends-Indep: libautovivification-perl <!nocheck>,
+                     libcpan-meta-check-perl <!nocheck>,
                      libcpan-meta-requirements-perl <!nocheck>,
                      libcpanel-json-xs-perl <!nocheck>,
                      libdata-validate-domain-perl <!nocheck>,
@@ -28,10 +29,12 @@
                      libnet-idn-encode-perl <!nocheck>,
                      libpath-tiny-perl <!nocheck>,
                      libref-util-perl <!nocheck>,
+                     libref-util-xs-perl <!nocheck>,
                      libsafe-isa-perl <!nocheck>,
                      libscalar-list-utils-perl <!nocheck>,
                      libsereal-decoder-perl <!nocheck>,
                      libsereal-encoder-perl <!nocheck>,
+                     libsereal-perl <!nocheck>,
                      libstrictures-perl <!nocheck>,
                      libsub-install-perl <!nocheck>,
                      libtest-deep-perl <!nocheck>,
@@ -46,8 +49,9 @@
                      libtest-without-module-perl (>= 0.21) <!nocheck>,
                      libtest2-suite-perl <!nocheck>,
                      libtime-moment-perl <!nocheck>,
-                     libtype-tiny-perl (>= 1.016003) <!nocheck>
-Standards-Version: 4.6.2
+                     libtype-tiny-perl (>= 1.016003) <!nocheck>,
+                     libtype-tiny-xs-perl <!nocheck>
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libjson-schema-modern-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libjson-schema-modern-perl.git
 Homepage: https://metacpan.org/release/JSON-Schema-Modern
@@ -57,7 +61,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         libcpanel-json-xs-perl,
+         libautovivification-perl,
          libexperimental-perl (>= 0.031),
          libfeature-compat-try-perl,
          libfile-sharedir-perl,
@@ -76,11 +80,15 @@
          libstrictures-perl,
          libsub-install-perl,
          libtype-tiny-perl (>= 1.016003)
-Recommends: libdata-validate-domain-perl,
+Recommends: libcpanel-json-xs-perl,
+            libdata-validate-domain-perl,
             libdatetime-format-rfc3339-perl,
             libemail-address-xs-perl,
             libnet-idn-encode-perl,
-            libtime-moment-perl
+            libref-util-xs-perl,
+            libsereal-perl,
+            libtime-moment-perl,
+            libtype-tiny-xs-perl
 Description: module to validate JSON data against a schema
  JSON::Schema::Modern aims to be a fully-compliant JSON Schema evaluator and
  validator, targeting the currently-latest Draft 2020-12
