## libjson-schema-modern-perl 0.589

=== debian/changelog ===
libjson-schema-modern-perl (0.589-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.589.
  * Update test and runtime dependencies.

 -- gregor herrmann <gregoa@debian.org>  Sun, 28 Jul 2024 20:43:21 +0200
