=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Build-Depends-Indep: libautovivification-perl <!nocheck>,
                      libcpan-meta-check-perl <!nocheck>,
                      libcpan-meta-requirements-perl <!nocheck>,
-                     libcpanel-json-xs-perl <!nocheck>,
+                     libcpanel-json-xs-perl (>= 4.38) <!nocheck>,
                      libdata-validate-domain-perl <!nocheck>,
                      libdatetime-format-rfc3339-perl <!nocheck>,
                      libemail-address-xs-perl <!nocheck>,
@@ -18,7 +18,7 @@
                      libfeature-compat-try-perl <!nocheck>,
                      libfile-sharedir-perl <!nocheck>,
                      libgetopt-long-descriptive-perl <!nocheck>,
-                     libjson-pp-perl <!nocheck>,
+                     libjson-pp-perl (>= 4.11000) <!nocheck>,
                      libmath-bigint-perl <!nocheck>,
                      libmodule-metadata-perl <!nocheck>,
                      libmodule-runtime-perl <!nocheck>,
@@ -62,11 +62,12 @@
 Depends: ${misc:Depends},
          ${perl:Depends},
          libautovivification-perl,
+         libcpanel-json-xs-perl (>= 4.38),
          libexperimental-perl (>= 0.031),
          libfeature-compat-try-perl,
          libfile-sharedir-perl,
          libgetopt-long-descriptive-perl,
-         libjson-pp-perl,
+         libjson-pp-perl (>= 4.11000),
          libmath-bigint-perl,
          libmodule-runtime-perl,
          libmojolicious-perl,
@@ -80,8 +81,7 @@
          libstrictures-perl,
          libsub-install-perl,
          libtype-tiny-perl (>= 1.016003)
-Recommends: libcpanel-json-xs-perl,
-            libdata-validate-domain-perl,
+Recommends: libdata-validate-domain-perl,
             libdatetime-format-rfc3339-perl,
             libemail-address-xs-perl,
             libnet-idn-encode-perl,
