## libjson-schema-modern-perl 0.593

=== debian/changelog ===
libjson-schema-modern-perl (0.593-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.593.
  * Update long description.
  * Add patch to adjust path in test when run under autopkgtest.

 -- gregor herrmann <gregoa@debian.org>  Sun, 27 Oct 2024 18:26:30 +0100

libjson-schema-modern-perl (0.591-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.591.

 -- gregor herrmann <gregoa@debian.org>  Fri, 11 Oct 2024 17:55:00 +0200

libjson-schema-modern-perl (0.590-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.590.

 -- gregor herrmann <gregoa@debian.org>  Mon, 16 Sep 2024 20:10:20 +0200
