=== debian/control ===
--- 
+++ 
@@ -92,4 +92,5 @@
 Description: module to validate JSON data against a schema
  JSON::Schema::Modern aims to be a fully-compliant JSON Schema evaluator and
  validator, targeting the currently-latest Draft 2020-12
- (https://json-schema.org/specification-links.html
+ <https://json-schema.org/specification-links.html#2020-12> version of the
+ specification.
