## libjson-schema-modern-perl 0.597

=== debian/changelog ===
libjson-schema-modern-perl (0.597-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.597.

 -- gregor herrmann <gregoa@debian.org>  Sat, 14 Dec 2024 23:11:34 +0100

libjson-schema-modern-perl (0.596-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.596.
  * Refresh autopkgtest.patch (offset).

 -- gregor herrmann <gregoa@debian.org>  Sun, 08 Dec 2024 00:09:23 +0100

libjson-schema-modern-perl (0.595-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.595.
  * Rebase debian/patches/autopkgtest.patch.
  * Update test and runtime dependencies.

 -- gregor herrmann <gregoa@debian.org>  Fri, 15 Nov 2024 21:09:19 +0100
