=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
                libmodule-build-tiny-perl,
                perl
 Build-Depends-Indep: libautovivification-perl <!nocheck>,
+                     libbuiltin-compat-perl <!nocheck>,
                      libcpan-meta-check-perl <!nocheck>,
                      libcpan-meta-requirements-perl <!nocheck>,
                      libcpanel-json-xs-perl (>= 4.38) <!nocheck>,
@@ -21,7 +22,6 @@
                      libjson-pp-perl (>= 4.11000) <!nocheck>,
                      libmath-bigint-perl <!nocheck>,
                      libmodule-metadata-perl <!nocheck>,
-                     libmodule-runtime-perl <!nocheck>,
                      libmojolicious-perl <!nocheck>,
                      libmoo-perl <!nocheck>,
                      libmoox-typetiny-perl <!nocheck>,
@@ -47,7 +47,6 @@
                      libtest-simple-perl <!nocheck>,
                      libtest-warnings-perl <!nocheck>,
                      libtest-without-module-perl (>= 0.21) <!nocheck>,
-                     libtest2-suite-perl <!nocheck>,
                      libtime-moment-perl <!nocheck>,
                      libtype-tiny-perl (>= 1.016003) <!nocheck>,
                      libtype-tiny-xs-perl <!nocheck>
@@ -62,6 +61,7 @@
 Depends: ${misc:Depends},
          ${perl:Depends},
          libautovivification-perl,
+         libbuiltin-compat-perl,
          libcpanel-json-xs-perl (>= 4.38),
          libexperimental-perl (>= 0.031),
          libfeature-compat-try-perl,
@@ -69,7 +69,6 @@
          libgetopt-long-descriptive-perl,
          libjson-pp-perl (>= 4.11000),
          libmath-bigint-perl,
-         libmodule-runtime-perl,
          libmojolicious-perl,
          libmoo-perl,
          libmoox-typetiny-perl,
