## libjson-schema-modern-perl 0.598

=== debian/changelog ===
libjson-schema-modern-perl (0.598-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.598.
  * Skip new t/checksums.t during autopkgtests.

 -- gregor herrmann <gregoa@debian.org>  Mon, 27 Jan 2025 00:05:36 +0100
