## libjson-schema-modern-perl 0.600

=== debian/changelog ===
libjson-schema-modern-perl (0.600-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.600.

 -- gregor herrmann <gregoa@debian.org>  Sun, 02 Feb 2025 01:40:12 +0100
