## libjson-schema-modern-perl 0.601

=== debian/changelog ===
libjson-schema-modern-perl (0.601-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.601.
  * Add a couple of Breaks from upstream META.*.

 -- gregor herrmann <gregoa@debian.org>  Fri, 07 Feb 2025 23:44:45 +0100
