=== debian/control ===
--- 
+++ 
@@ -88,6 +88,12 @@
             libsereal-perl,
             libtime-moment-perl,
             libtype-tiny-xs-perl
+Breaks: libbuiltin-backport-perl (<= 0.02),
+        libjson-schema-modern-document-openapi-perl (<< 0.079),
+        libjson-schema-modern-vocabulary-openapi-perl (<< 0.017),
+        libmojolicious-plugin-openapi-modern-perl (<< 0.014),
+        libopenapi-modern-perl (<< 0.077),
+        libtest-mojo-role-openapi-modern-perl (<< 0.007)
 Description: module to validate JSON data against a schema
  JSON::Schema::Modern aims to be a fully-compliant JSON Schema evaluator and
  validator, targeting the currently-latest Draft 2020-12
