## libjson-schema-modern-perl 0.603

=== debian/changelog ===
libjson-schema-modern-perl (0.603-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.603.
  * Update Breaks.
  * Declare compliance with Debian Policy 4.7.2.

 -- gregor herrmann <gregoa@debian.org>  Sat, 01 Mar 2025 02:54:52 +0100
