## libjson-schema-modern-perl 0.605

=== debian/changelog ===
libjson-schema-modern-perl (0.605-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.605.

 -- gregor herrmann <gregoa@debian.org>  Sat, 15 Mar 2025 23:52:27 +0100
