=== debian/control ===
--- 
+++ 
@@ -50,7 +50,7 @@
                      libtime-moment-perl <!nocheck>,
                      libtype-tiny-perl (>= 1.016003) <!nocheck>,
                      libtype-tiny-xs-perl <!nocheck>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libjson-schema-modern-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libjson-schema-modern-perl.git
 Homepage: https://metacpan.org/release/JSON-Schema-Modern
@@ -90,7 +90,7 @@
             libtype-tiny-xs-perl
 Breaks: libbuiltin-backport-perl (<= 0.02),
         libjson-schema-modern-document-openapi-perl (<< 0.079),
-        libjson-schema-modern-vocabulary-openapi-perl (<< 0.017),
+        libjson-schema-modern-vocabulary-openapi-perl (<< 0.080),
         libmojolicious-plugin-openapi-modern-perl (<< 0.014),
         libopenapi-modern-perl (<< 0.077),
         libtest-mojo-role-openapi-modern-perl (<< 0.007)
