## libjson-schema-modern-perl 0.606

=== debian/changelog ===
libjson-schema-modern-perl (0.606-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.606.
  * Make dependency on libdata-validate-domain-perl versioned.

 -- gregor herrmann <gregoa@debian.org>  Sat, 29 Mar 2025 21:57:34 +0100
