=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                      libcpan-meta-check-perl <!nocheck>,
                      libcpan-meta-requirements-perl <!nocheck>,
                      libcpanel-json-xs-perl (>= 4.38) <!nocheck>,
-                     libdata-validate-domain-perl <!nocheck>,
+                     libdata-validate-domain-perl (>= 0.13) <!nocheck>,
                      libdatetime-format-rfc3339-perl <!nocheck>,
                      libemail-address-xs-perl <!nocheck>,
                      libexperimental-perl (>= 0.031) <!nocheck>,
@@ -80,7 +80,7 @@
          libstrictures-perl,
          libsub-install-perl,
          libtype-tiny-perl (>= 1.016003)
-Recommends: libdata-validate-domain-perl,
+Recommends: libdata-validate-domain-perl (>= 0.13),
             libdatetime-format-rfc3339-perl,
             libemail-address-xs-perl,
             libnet-idn-encode-perl,
