## libjson-schema-modern-perl 0.608

=== debian/changelog ===
libjson-schema-modern-perl (0.608-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.608.
  * Update test dependencies.

 -- gregor herrmann <gregoa@debian.org>  Sat, 12 Apr 2025 16:27:46 +0200
