## libjson-schema-modern-perl 0.609

=== debian/changelog ===
libjson-schema-modern-perl (0.609-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.609.

 -- gregor herrmann <gregoa@debian.org>  Fri, 25 Apr 2025 00:49:37 +0200
