## libjson-schema-modern-perl 0.611

=== debian/changelog ===
libjson-schema-modern-perl (0.611-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.611.
  * Refresh autopkgtest.patch (offset).

 -- gregor herrmann <gregoa@debian.org>  Sat, 31 May 2025 17:14:59 +0200

libjson-schema-modern-perl (0.610-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.610.

 -- gregor herrmann <gregoa@debian.org>  Wed, 21 May 2025 19:15:51 +0200
