=== debian/control ===
--- 
+++ 
@@ -46,7 +46,7 @@
                      libtest-needs-perl <!nocheck>,
                      libtest-simple-perl <!nocheck>,
                      libtest-warnings-perl <!nocheck>,
-                     libtest-without-module-perl (>= 0.21) <!nocheck>,
+                     libtest-without-module-perl <!nocheck>,
                      libtime-moment-perl <!nocheck>,
                      libtype-tiny-perl (>= 1.016003) <!nocheck>,
                      libtype-tiny-xs-perl <!nocheck>
