## libjson-schema-modern-perl 0.619

=== debian/changelog ===
libjson-schema-modern-perl (0.619-1) unstable; urgency=medium

  * Team upload.

  * Import upstream version 0.612.
  * Bump versioned test dependency on libtest-json-schema-acceptance-perl.

  * Import upstream version 0.619.
  * Update Build-Depends-Indep, Depends, Breaks.
  * Refresh autopkgtest.patch (offset).
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Drop unneeded version constraints from (build) dependencies.
  * Remove «Priority: optional», which is the current default.

 -- gregor herrmann <gregoa@debian.org>  Sat, 04 Oct 2025 22:50:18 +0200
