=== debian/watch ===
version=4
https://metacpan.org/release/JSON-Schema-Modern   .*/JSON-Schema-Modern-v?@ANY_VERSION@@ARCHIVE_EXT@$
