## libjson-schema-modern-perl 0.620

=== debian/changelog ===
libjson-schema-modern-perl (0.620-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.620.

 -- gregor herrmann <gregoa@debian.org>  Tue, 21 Oct 2025 21:50:58 +0200
