## libjson-schema-modern-perl 0.621

=== debian/changelog ===
libjson-schema-modern-perl (0.621-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.621.

 -- gregor herrmann <gregoa@debian.org>  Mon, 03 Nov 2025 22:59:23 +0100
