=== debian/control ===
Source: libjson-schema-modern-perl
Standards-Version: 4.7.2
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Damyan Ivanov <dmn@debian.org>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Build-Depends:
 debhelper-compat (= 13),
 libmodule-build-tiny-perl,
 perl,
Build-Depends-Indep:
 libautovivification-perl <!nocheck>,
 libbuiltin-compat-perl <!nocheck>,
 libcpan-meta-check-perl <!nocheck>,
 libcpan-meta-requirements-perl <!nocheck>,
 libcpanel-json-xs-perl (>= 4.38) <!nocheck>,
 libdata-validate-domain-perl (>= 0.13) <!nocheck>,
 libdatetime-format-rfc3339-perl <!nocheck>,
 libemail-address-xs-perl <!nocheck>,
 libexperimental-perl <!nocheck>,
 libfeature-compat-try-perl <!nocheck>,
 libfile-sharedir-perl <!nocheck>,
 libgetopt-long-descriptive-perl <!nocheck>,
 libjson-pp-perl <!nocheck>,
 libmath-bigint-perl <!nocheck>,
 libmodule-metadata-perl <!nocheck>,
 libmojolicious-perl <!nocheck>,
 libmoo-perl <!nocheck>,
 libmoox-typetiny-perl <!nocheck>,
 libnamespace-clean-perl <!nocheck>,
 libnet-idn-encode-perl <!nocheck>,
 libpath-tiny-perl <!nocheck>,
 libref-util-perl <!nocheck>,
 libref-util-xs-perl <!nocheck>,
 libsafe-isa-perl <!nocheck>,
 libscalar-list-utils-perl <!nocheck>,
 libsereal-decoder-perl <!nocheck>,
 libsereal-encoder-perl <!nocheck>,
 libsereal-perl <!nocheck>,
 libstrictures-perl <!nocheck>,
 libsub-install-perl <!nocheck>,
 libtest-deep-perl <!nocheck>,
 libtest-deep-unorderedpairs-perl <!nocheck>,
 libtest-fatal-perl <!nocheck>,
 libtest-file-sharedir-perl <!nocheck>,
 libtest-json-schema-acceptance-perl (>= 1.029) <!nocheck>,
 libtest-memory-cycle-perl <!nocheck>,
 libtest-needs-perl <!nocheck>,
 libtest-simple-perl <!nocheck>,
 libtest-warnings-perl <!nocheck>,
 libtest-without-module-perl <!nocheck>,
 libtest2-suite-perl <!nocheck>,
 libtime-moment-perl <!nocheck>,
 libtype-tiny-perl <!nocheck>,
 libtype-tiny-xs-perl <!nocheck>,
 libyaml-pp-perl <!nocheck>,
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libjson-schema-modern-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libjson-schema-modern-perl.git
Homepage: https://metacpan.org/release/JSON-Schema-Modern

Package: libjson-schema-modern-perl
Architecture: all
Depends:
 ${misc:Depends},
 ${perl:Depends},
 libautovivification-perl,
 libbuiltin-compat-perl,
 libcpanel-json-xs-perl (>= 4.38),
 libexperimental-perl,
 libfeature-compat-try-perl,
 libfile-sharedir-perl,
 libgetopt-long-descriptive-perl,
 libjson-pp-perl,
 libmath-bigint-perl,
 libmojolicious-perl,
 libmoo-perl,
 libmoox-typetiny-perl,
 libnamespace-clean-perl,
 libpath-tiny-perl,
 libref-util-perl,
 libsafe-isa-perl,
 libscalar-list-utils-perl,
 libstrictures-perl,
 libsub-install-perl,
 libtype-tiny-perl,
 libyaml-pp-perl,
Recommends:
 libdata-validate-domain-perl (>= 0.13),
 libdatetime-format-rfc3339-perl,
 libemail-address-xs-perl,
 libnet-idn-encode-perl,
 libref-util-xs-perl,
 libsereal-perl,
 libtime-moment-perl,
 libtype-tiny-xs-perl,
Breaks:
 libbuiltin-backport-perl (<= 0.02),
 libjson-schema-modern-document-openapi-perl (<< 0.097),
 libjson-schema-modern-vocabulary-openapi-perl (<< 0.080),
 libmojolicious-plugin-openapi-modern-perl (<< 0.014),
 libopenapi-modern-perl (<< 0.077),
 libtest-mojo-role-openapi-modern-perl (<< 0.007),
Description: module to validate JSON data against a schema
 JSON::Schema::Modern aims to be a fully-compliant JSON Schema evaluator and
 validator, targeting the currently-latest Draft 2020-12
 <https://json-schema.org/specification-links.html#2020-12> version of the
 specification.
