## libjson-schema-modern-perl 0.627

=== debian/changelog ===
libjson-schema-modern-perl (0.627-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.627.
  * debian/copyright: add info about new third-party file.
  * Update test/build/runtime dependencies.
  * Refresh autopkgtest.patch.

 -- gregor herrmann <gregoa@debian.org>  Sun, 07 Dec 2025 02:48:00 +0100
