## libjson-schema-modern-perl 0.630

=== debian/changelog ===
libjson-schema-modern-perl (0.630-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.630.

 -- gregor herrmann <gregoa@debian.org>  Sat, 20 Dec 2025 00:01:27 +0100
