=== debian/control ===
--- 
+++ 
@@ -7,8 +7,6 @@
 Testsuite: autopkgtest-pkg-perl
 Build-Depends:
  debhelper-compat (= 13),
- libmodule-build-tiny-perl,
- perl,
 Build-Depends-Indep:
  libautovivification-perl <!nocheck>,
  libbuiltin-compat-perl <!nocheck>,
@@ -20,41 +18,38 @@
  libemail-address-xs-perl <!nocheck>,
  libexperimental-perl <!nocheck>,
  libfeature-compat-try-perl <!nocheck>,
+ libfile-sharedir-install-perl <!nocheck>,
+ libfile-sharedir-install-perl,
  libfile-sharedir-perl <!nocheck>,
  libgetopt-long-descriptive-perl <!nocheck>,
  libjson-pp-perl <!nocheck>,
  libmath-bigint-perl <!nocheck>,
- libmodule-metadata-perl <!nocheck>,
  libmojolicious-perl <!nocheck>,
  libmoo-perl <!nocheck>,
  libmoox-typetiny-perl <!nocheck>,
  libnamespace-clean-perl <!nocheck>,
  libnet-idn-encode-perl <!nocheck>,
- libpath-tiny-perl <!nocheck>,
- libref-util-perl <!nocheck>,
- libref-util-xs-perl <!nocheck>,
  libsafe-isa-perl <!nocheck>,
  libscalar-list-utils-perl <!nocheck>,
  libsereal-decoder-perl <!nocheck>,
  libsereal-encoder-perl <!nocheck>,
  libsereal-perl <!nocheck>,
  libstrictures-perl <!nocheck>,
- libsub-install-perl <!nocheck>,
  libtest-deep-perl <!nocheck>,
  libtest-deep-unorderedpairs-perl <!nocheck>,
- libtest-fatal-perl <!nocheck>,
  libtest-file-sharedir-perl <!nocheck>,
- libtest-json-schema-acceptance-perl (>= 1.029) <!nocheck>,
+ libtest-json-schema-acceptance-perl (>= 1.035) <!nocheck>,
  libtest-memory-cycle-perl <!nocheck>,
  libtest-needs-perl <!nocheck>,
  libtest-simple-perl <!nocheck>,
- libtest-warnings-perl <!nocheck>,
+ libtest-warnings-perl (>= 0.038) <!nocheck>,
  libtest-without-module-perl <!nocheck>,
  libtest2-suite-perl <!nocheck>,
  libtime-moment-perl <!nocheck>,
  libtype-tiny-perl <!nocheck>,
  libtype-tiny-xs-perl <!nocheck>,
  libyaml-pp-perl <!nocheck>,
+ perl,
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libjson-schema-modern-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libjson-schema-modern-perl.git
 Homepage: https://metacpan.org/release/JSON-Schema-Modern
@@ -77,12 +72,9 @@
  libmoo-perl,
  libmoox-typetiny-perl,
  libnamespace-clean-perl,
- libpath-tiny-perl,
- libref-util-perl,
  libsafe-isa-perl,
  libscalar-list-utils-perl,
  libstrictures-perl,
- libsub-install-perl,
  libtype-tiny-perl,
  libyaml-pp-perl,
 Recommends:
