## libjson-schema-modern-perl 0.631

=== debian/changelog ===
libjson-schema-modern-perl (0.631-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.631.
  * Refresh autopkgtest.patch.
  * Declare compliance with Debian Policy 4.7.3.

 -- gregor herrmann <gregoa@debian.org>  Thu, 01 Jan 2026 04:39:58 +0100
