## libjson-schema-modern-perl 0.632

=== debian/changelog ===
libjson-schema-modern-perl (0.632-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.632.

 -- gregor herrmann <gregoa@debian.org>  Sun, 18 Jan 2026 01:59:24 +0100
